<?xml version="1.0" encoding="utf-8"?>
<Templates>
	<folder source="Advertising" target="Werbung">
		<file source="88 x 31 Microbar" target="88 x 31 Microbar"></file>
		<file source="120 x 60 Button2" target="120 x 60 Schaltfläche2"></file>
		<file source="120 x 90 Button1" target="120 x 90 Schaltfläche1"></file>
		<file source="120 x 240 Vertical" target="120 x 240 vertikal"></file>
		<file source="120 x 600 Skyscraper" target="120 x 600 Skyscraper"></file>
		<file source="125 x 125 Square Button" target="125 x 125 Quadratische Schaltfläche"></file>
		<file source="160 x 600 Wide Skyscraper" target="160 x 600 Breiter Skyscraper"></file>
		<file source="180 x 150 Rectangle" target="180 x 150 Rechteck"></file>
		<file source="234 x 60 Half Banner" target="234 x 60 Halbes Banner"></file>
		<file source="240 x 400 Vertical Rectangle" target="240 x 400 Vertikales Rechteck"></file>
		<file source="250 x 250 Square Pop-up" target="250 x 250 Quadratisches Popup-Banner"></file>
		<file source="300 x 250 Medium Rectangle" target="300 x 250 Mittleres Rechteck"></file>
		<file source="300 x 600 Half Page" target="300 x 600 Halbe Seite"></file>
		<file source="336 x 280 Large Rectangle" target="336 x 280 Großes Rechteck"></file>
		<file source="468 x 60 Full Size" target="468 x 60 Volle Größe"></file>
		<file source="728 x 90 Leaderboard" target="728 x 90 Leaderboard"></file>
	</folder>
	<folder source="AIR for Android" target="AIR für Android">
		<file source="800 x 480 Blank" target="800 x 480 Leer"></file>
		<file source="Accelerometer" target="Beschleunigungssensor"></file>
		<file source="Fling" target="Schleudern"></file>
		<file source="Option Menu" target="Optionenmenü"></file>
		<file source="Swipe Gallery" target="Galerie durchblättern"></file>
	</folder>
	<folder source="AIR for iOS" target="AIR für iOS">
		<file source="480 x 320 Blank" target="480 x 320 Leer"></file>
		<file source="960 x 640 Blank" target="960 x 640 Leer"></file>
		<file source="1024 x 768 Blank" target="1024 x 768 Leer"></file>
		<file source="1136 x 640 Blank" target="1136 x 640 Leer"></file>
		<file source="2048 x 1536 Blank" target="2048 x 1536 Leer"></file>
	</folder>
	<folder source="Animation" target="Animation">
		<file source="Animated Button Highlight" target="Animierte Schaltfläche - Schlaglicht"></file>
		<file source="Animated Button Text Glow" target="Animierte Schaltfläche - Text, Glühen"></file>
		<file source="Animated Mask Motion Tween" target="Animierte Maske - Bewegungs-Tween"></file>
		<file source="Animated Mask Shape Tween" target="Animierte Maske - Form-Tween"></file>
		<file source="Ease Between Keyframes" target="Beschleunigung zwischen Schlüsselbildern"></file>
		<file source="Random Ease Candle" target="Zufällige Beschleunigung, Kerze"></file>
		<file source="Random Ease Movement" target="Zufällige Beschleunigung, Bewegung"></file>
		<file source="Random Movement Brownian" target="Zufällige Brownsche Bewegung"></file>
		<file source="Random Movement Organic" target="Zufällige organische Bewegung"></file>
		<file source="Scripted Rain" target="Regen-Skript"></file>
		<file source="Scripted Snow" target="Schnee-Skript"></file>
	</folder>
	<folder source="Banners" target="Banner">
		<file source="160x600 Custom Cursor" target="160x600 Benutzerdefinierter Cursor"></file>
		<file source="160x600 Simple Button AS3" target="160x600 Einfache Schaltfläche AS3"></file>
		<file source="468x60 Load Video" target="468x60 Video laden"></file>
		<file source="728x90 Animated Button" target="728x90 Animierte Schaltfläche"></file>
	</folder>
	<folder source="Media Playback" target="Medienwiedergabe">
		<file source="Advanced Photo Album" target="Erweitertes Fotoalbum"></file>
		<file source="Simple Photo Album" target="Einfaches Fotoalbum"></file>
		<file source="Title Safe Area HDTV 720" target="Title Safe Area HDTV 720"></file>
		<file source="Title Safe Area HDTV 1080" target="Title Safe Area HDTV 1080"></file>
		<file source="Title Safe Area NTSC D1" target="Title Safe Area NTSC D1"></file>
		<file source="Title Safe Area NTSC D1wide" target="Title Safe Area NTSC D1wide"></file>
		<file source="Title Safe Area NTSC DV" target="Title Safe Area NTSC DV"></file>
		<file source="Title Safe Area NTSC DVwide" target="Title Safe Area NTSC DVwide"></file>
		<file source="Title Safe Area PAL D1DV" target="Title Safe Area PAL D1DV"></file>
		<file source="Title Safe Area PAL D1DVwide" target="Title Safe Area PAL D1DVwide"></file>
	</folder>
	<folder source="Presentations" target="Präsentationen">
		<file source="Advanced Presentation" target="Erweiterte Präsentation"></file>
		<file source="Simple Presentation" target="Einfache Präsentation"></file>
	</folder>
	<folder source="Sample Files" target="Beispieldateien">
		<file source="AIR Window Sample" target="AIR-Fensterbeispiel"></file>
		<file source="Alpha Mask Sample" target="Alphamaskenbeispiel"></file>
		<file source="Custom Mouse Cursor Sample" target="Benutzerdefinierter Mauszeiger, Beispiel"></file>
		<file source="Date Countdown Sample" target="Datum-Countdown, Beispiel"></file>
		<file source="Drag and Drop Sample" target="Drag &amp; Drop, Beispiel"></file>
		<file source="Handwriting" target="Handschrift"></file>
		<file source="IK Stick Man Sample" target="IK-Strichmännchen, Beispiel"></file>
		<file source="Lip Sync" target="Lippensynchron"></file>
		<file source="Menu Sample" target="Menübeispiel"></file>
		<file source="Panning" target="Panning"></file>
		<file source="Perspective Zoom" target="Perspektivischer Zoom"></file>
		<file source="Preloader for SWF" target="Preloader für SWF-Datei"></file>
		<file source="Preloader for External File" target="Preloader für externe Datei"></file>
		<file source="RPG Game Collisions" target="RPG-Kollisionserkennung"></file>
		<file source="Toggle Button Sample" target="Schaltfläche mit Umschaltfunktion, Beispiel"></file>
	</folder>
	<folder source="HTML5 Canvas" target="HTML5 Canvas">
		<file source="Sample Animation" target="Beispielanimation"></file>
		<file source="Sample Interactive Animation" target="Beispiel für interaktive Animation"></file>
		<file source="Sample Puzzle Game" target="Beispielrätsel"></file>
	</folder>
</Templates>